Subject: Re: interactions between tenses, other tenses, and NA

From: "jjllambias2000" <[email-masked]>
Date: Fri, 27 Sep 2002 18:36:21 -0000

la jimc cusku di'e

> Perhaps the real issue is that you have to reprogram your semantic 
analyser
> for real logic. Mapping Lojban 1-1 into an illogical natlang is 
going to
> mangle the result, particularly where "carbon units" are most 
sloppy in
> their logic. 

Defining that {lo broda na brode} has to stand for {naku lo broda 
cu brode} and not for {lo broda naku cu brode} is neither logical 
nor illogical, it's just one possible convention. You can't say 
that one expression is more logical than the other. Each has its 
own logical meaning.

mu'o mi'e xorxes